{
  "phases": [
    {
      "dir": "linear-static-3d-euler-beam",
      "status": "pending"
    },
    {
      "dir": "linear-static-mitc4-shell",
      "status": "completed",
      "completed_at": "2026-08-13T10:14:08+0900"
    }
  ]
}